package nlib.col.service;

import java.util.List;

import nlib.restful.service.DataApiReqVO;
import nlib.restful.service.DataApiResVO;

public interface InterestService
{
	public List<CollectionVO> listInterests(CollectionVO vo);
	
	public int countListInterests(CollectionVO vo);
	
	public void deleteInterests(List<String> masterIdList, String mbInfoId);
	
	public void insertInterest(CollectionVO vo);

	public int countInterest(CollectionVO vo);

	public List<DeptVO> selectOrgList(CollectionVO vo);

}